Tue, 27 Feb 2024 08:53:57 EST

Information for RPM perl-Perl-MinimumVersion-1.20-3.ru.src.rpm

ID26246
Nameperl-Perl-MinimumVersion
Version1.20
Release3.ru
Epoch
Archsrc
SummaryFind a minimum required version of perl for Perl code
DescriptionFind a minimum required version of perl for Perl code
Build Time2015-03-23 20:33:20 GMT
Size37729
Payload Hashc6f5127059860ba35631ed26331f677e
Buildrootcentos5-rutgers-staging-build-4514-6755
Provides No Provides
Requires
perl(File::Find::Rule) >= 0.30
perl(List::Util) >= 1.19
perl(PPI) >= 1.118
perl(Pod::Simple) >= 3.07
perl(Test::CPAN::Meta) >= 0.12
perl(Test::More) >= 0.47
perl(Test::Pod) >= 1.00
perl(Test::Script) >= 1.02
perl(version)
rpmlib(CompressedFileNames) <= 3.0.4-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 2 of 2
Name ascending sort Size
Perl-MinimumVersion-1.20.tar.gz33138
perl-Perl-MinimumVersion.spec3008
Component of No Buildroots